<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="2f04bb9b-d63f-4610-93d7-7ec74efdeadfMusicBusinessProfileIds" />
    <int name="2f04bb9b-d63f-4610-93d7-7ec74efdeadfMusicUserIsBrandProfile" value="0" />
    <int name="2f04bb9b-d63f-4610-93d7-7ec74efdeadf1" value="0" />
</map>
